<template>
  <ConfigForms form-type="1"></ConfigForms>
</template>

<script>
import ConfigForms from "./components/ConfigForms.vue"
export default {
  name: "ScreeningAdd",
  components: {
    ConfigForms,
  },
  data() {
    return {}
  },
  methods: {},
  created() {},
}
</script>

<style lang="scss" scoped></style>
